Index: code/branches/surfaceraceHS14/data/levels/DodgeRace.oxw
===================================================================
--- code/branches/surfaceraceHS14/data/levels/DodgeRace.oxw	(revision 10154)
+++ code/branches/surfaceraceHS14/data/levels/DodgeRace.oxw	(revision 10166)
@@ -1,7 +1,7 @@
 <LevelInfo
  name = "Dodge Race"
- description = "2D Arcade shooter. Maximise your points!!!\nTip: try to keep the multiplier high by avoiding shots and enemies."
+ description = "Try to come as far as possible"
  tags = "minigame"
- screenshot = "orxonoxArcade.png"
+ screenshot = "DodgeRace.png"
 />
 <?lua
@@ -16,5 +16,5 @@
   include("templates/enemyInvader.oxt")
   include("templates/DodgeRacePattern.oxt")
-  include("overlays/InvaderHUD.oxo")
+  include("overlays/DodgeRaceHUD.oxo")
 ?>
 
Index: code/branches/surfaceraceHS14/data/levels/templates/spaceshipDodgeRace.oxt
===================================================================
--- code/branches/surfaceraceHS14/data/levels/templates/spaceshipDodgeRace.oxt	(revision 10154)
+++ code/branches/surfaceraceHS14/data/levels/templates/spaceshipDodgeRace.oxt	(revision 10166)
@@ -69,7 +69,8 @@
   <DodgeRaceShip>
     <camerapositions>
-      <CameraPosition position="0,30,150" direction="0, 0, -1" drag=false mouselook=true />
-      <CameraPosition position="0,100,180" direction="0, -0.2, -1" drag=false mouselook=true />
-      <CameraPosition position="0,1300,-100" direction="0, -1, 0" drag=false mouselook=true />
+		<CameraPosition position="0,100,180" direction="0, -0.2, -1" drag=false mouselook=true />
+		<CameraPosition position="0,200,250" direction="0, -0.4, -1" drag=false mouselook=true />
+		<CameraPosition position="0,30,150" direction="0, 0, -1" drag=false mouselook=true />
+		<CameraPosition position="0,1300,-100" direction="0, -1, 0" drag=false mouselook=true />
     </camerapositions>
   </DodgeRaceShip>
Index: code/branches/surfaceraceHS14/data/overlays/DodgeRaceHUD.oxo
===================================================================
--- code/branches/surfaceraceHS14/data/overlays/DodgeRaceHUD.oxo	(revision 10154)
+++ code/branches/surfaceraceHS14/data/overlays/DodgeRaceHUD.oxo	(revision 10166)
@@ -6,51 +6,7 @@
 <Template name="DodgeRaceHUD">
   <OverlayGroup name="DodgeRaceHUD" scale = "1, 1">
-    <DodgeRaceHUDinfo
-     position  = "0.14, 0.02"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
 
-     showlives     = true
-     showlevel     = false
-     showpoints     = false
-    />
     <OverlayText
      position  = "0.02, 0.02"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "Lives:   "
-    />
-
-    <OverlayText
-     position  = "0.02, 0.055"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-     caption   = "Level: "
-    />
-
-    <DodgeRaceHUDinfo
-     position  = "0.14, 0.055"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showlives     = false
-     showlevel     = true
-     showpoints     = false
-    />
-
-    <OverlayText
-     position  = "0.02, 0.1"
      pickpoint = "0.0, 0.0"
      font      = "ShareTechMono"
@@ -62,5 +18,5 @@
 
     <DodgeRaceHUDinfo
-     position  = "0.14, 0.1"
+     position  = "0.14, 0.02"
      pickpoint = "0.0, 0.0"
      font      = "ShareTechMono"
@@ -69,45 +25,14 @@
      align     = "left"
 
-     showlives     = false
-     showlevel     = false
      showpoints     = true
     />
 
-    <DodgeRaceHUDinfo
-     position  = "0.25, 0.1"
-     pickpoint = "0.0, 0.0"
-     font      = "ShareTechMono"
-     textsize  = 0.04
-     colour    = "1.0, 1.0, 1.0, 1.0"
-     align     = "left"
-
-     showMultiplier = true
-    />
+    
   </OverlayGroup>
 </Template>
 
-
 <Template name="spaceshiphud">
   <OverlayGroup name = "spaceshiphud" scale = "1, 1">
-    <HUDHealthBar
-     name              = "HealthBar1"
-     background        = "Orxonox/HealthBarBackground"
-     size              = "0.35, 0.0875"
-     position          = "0.0 , 0.9 "
-     pickpoint         = "0, 1"
-     bartexture        = "healthbar_bar.png"
-     textfont          = "VeraMono"
-     textusebarcolour  = true
-     textsize          = 0.039
-     textoffset        = "0.315, 0.05"
-     textpickpoint     = "0, 0"
-     textalign         = "right"
-     correctaspect     = false
-     textcorrectaspect = false
-    >
-      <BarColour position = 0.0 colour = "0.7,0.2,0.2" />
-      <BarColour position = 0.5 colour = "0.7,0.7,0.2" />
-      <BarColour position = 1.0 colour = "0.2,0.7,0.2" />
-    </HUDHealthBar>
+    
  </OverlayGroup>
 </Template>
